Loading...
Searching...
No Matches
test_addrxlat.TestCustom Class Reference
Inheritance diagram for test_addrxlat.TestCustom:

## Public Member Functions

| setUp (self)
| test_customdesc_cb (self)
| test_customdesc_conv (self)
| test_customdesc_ext_cb (self)
| test_customdesc_ext_conv (self)
| test_customdesc_extmod_cb (self)
| test_customdesc_extmod_conv (self)

## Data Fields

| ctx = addrxlat.Context()
| meth = addrxlat.CustomMethod()
| meth_ext = _test_addrxlat.getCustomMethod(addrxlat.convert)
| meth_extmod = _test_addrxlat.getCustomMethod(addrxlat.convert)

The documentation for this class was generated from the following file:

- python/test_addrxlat.py